@import "@/styles/variables";

.search-form {
    grid-column: 1 / -1;
    width: 100%;
    gap: 1rem;

    @include col;

    @include notebook {
        grid-column: 2 / 12;
    }
}

.full {
    @include notebook {
        grid-column: 1 / -1;
    }
}

.row {
    @include row;

    gap: 0.5rem;

    & :first-child {
        flex-grow: 2;
    }
}
